Bug 169858 - Patch to fix bug introduced in logrotate-3.7.2-3
Summary: Patch to fix bug introduced in logrotate-3.7.2-3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logrotate (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-04 14:41 UTC by Mateus César Gröess
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 12:42:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix bug of previous "sharedscripts" patch (logrotate-3.7.2-3). (1.15 KB, patch)
2005-10-04 14:41 UTC, Mateus César Gröess
no flags Details | Diff

Description Mateus César Gröess 2005-10-04 14:41:40 UTC
Here is a patch to fix a bug of my "sharedscripts" patch, applied in
logrotate-3.7.2-3, which broke the removal of old logs when "dateext" option is
used.

Comment 1 Mateus César Gröess 2005-10-04 14:41:40 UTC
Created attachment 119604 [details]
Fix bug of previous "sharedscripts" patch (logrotate-3.7.2-3).


Note You need to log in before you can comment on or make changes to this bug.